{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"战时用途",
			"infoPointCode":"WartimeFunc",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"指挥、通信"
				},
				{
					"code":"2",
					"name":"中心医院及急救医院"
				},
				{
					"code":"3",
					"name":"人员掩蔽部"
				},
				{
					"code":"4",
					"name":"专业队装备部"
				},
				{
					"code":"5",
					"name":"配套工程"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防化等级",
			"infoPointCode":"ChemicalDefenseLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"甲级"
				},
				{
					"code":"2",
					"name":"乙级"
				},
				{
					"code":"3",
					"name":"丙级"
				},
				{
					"code":"4",
					"name":"丁级"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"抗力等级",
			"infoPointCode":"ResistanceLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"1级"
				},
				{
					"code":"2",
					"name":"2级"
				},
				{
					"code":"3",
					"name":"2b级"
				},
				{
					"code":"4",
					"name":"3级"
				},
				{
					"code":"5",
					"name":"4级"
				},
				{
					"code":"6",
					"name":"4b级"
				},
				{
					"code":"7",
					"name":"5级"
				},
				{
					"code":"8",
					"name":"6级"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"人员等级",
			"infoPointCode":"PersonLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"专业队员"
				},
				{
					"code":"2",
					"name":"一等人员（局级和局级以上）"
				},
				{
					"code":"3",
					"name":"二等人员"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防护单元面积",
			"infoPointCode":"DefenseUnitArea",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"上限800m2",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"通风动力方式",
			"infoPointCode":"VentPowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"自然通风"
				},
				{
					"code":"2",
					"name":"机械通风"
				},
				{
					"code":"3",
					"name":"机械+自然通风"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"通风过滤方式",
			"infoPointCode":"VentFiltType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"隔绝式通风"
				},
				{
					"code":"2",
					"name":"滤毒式通风"
				},
				{
					"code":"3",
					"name":"清洁式通风"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"人均新风量标准",
			"infoPointCode":"RatedFreshAirPerCapita",
			"unit":"m³\/(p*h)",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定换气次数",
			"infoPointCode":"RatedAirChangeRate",
			"unit":"次",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"防区人数",
			"infoPointCode":"DefensePersonNum",
			"unit":"人",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"总耗电功率",
			"infoPointCode":"TotElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"总通风量",
			"infoPointCode":"TotVentFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"送风机开启台数",
			"infoPointCode":"SupplyFanRunNum",
			"unit":"台",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"排风机开启台数",
			"infoPointCode":"ExhaustFanRunNum",
			"unit":"台",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"换气次数",
			"infoPointCode":"AirChangeRate",
			"unit":"次",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"累计通风量",
			"infoPointCode":"AccVentFlow",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}